#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 05 09:21:05 COT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=12
shaderPack=ComplementaryUnbound_r5.6.1.zip
enableShaders=false
